@charset "utf-8";
/* CSS Document */

html{
	height:100%;
	margin:0;
}
body{
	margin:0;
	padding-top:50px;
	font-family:"游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
body,.item{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	height:100%;
	overflow:auto;
}
#header{
	background-color:#25aae2;
	height:50px;
	margin-top:-50px;
	padding-top:5px;
}
#header #logo{
	height:40px;
}
span#login{
	font-size:18px;
	font-weight:bold;
	margin-right:5%;
	margin-top:5px;
}
span#login a{
	color:#fff;
	text-decoration: none;
	font-size:16px;
}
/*----左フレーム------*/
#left_frame{
	float:left;
	width:30%;
	padding:10px 0px;
}
/*----左フレームの画像リスト------*/
ul{
	list-style-type: none;
	width:200px;
	height:100%;
	margin:0 auto;
}
ul li{
	list-style-type:none;
}
ul img{
	width:200px;
}

div#glayLayer{
	display:none;
	position:fixed;
	left:0;
	top:0;
	height:100%;
	width:100%;
	background:black;
	filter:alpha(opacity=60);
	opacity: 0.60;
}
* html div#glayLayer{
	position:absolute;
}
#overLayer{
	display:none;
	position: fixed;
	top:30%;
	left:50%;
	margin-left:-200px;
}
#overLayer img{
	width:400px;
}

* html #overLayer{
	position: absolute;
}


/*----右フレーム------*/
#right_frame{
	width:70%;
	padding:30px 0px;
}

/*----物件情報1------*/

#midasi_box{
	max-width:800px;
	margin:0 auto;
}
#midasi_box_left,#midasi_box_right{
	display: inline-block; /display: inline; /zoom: 1;
	vertical-align: top;
}
#midasi_box_left{
	max-width: 400px;
	height: 60px;
	padding:0 10px;
}
#midasi_box_right{
	max-width: 500px;
}
#midasi_left{
	font-weight:bold;
	font-size:18px;
}
.midasi_right{
	height:30px;
	line-height:30px;
	padding:0 10px;
}

/*----物件情報2------*/

table.data_top{
	width:300px;
	height:75px;
	display:inline-block;
}
table.data_top th{
	border-bottom:#34b6ed 1px solid;
	width:300px;
	font-size:16px;
	color:#4c4c4c;
	font-weight:bold;
}
table.data_top td{
	background-color:#fff;
	text-align:center;
	padding:10px 0;
}
div#data_top_box{
	margin:20px auto;
	max-width:800px;
}

/*----物件情報3------*/

#data_sub_box{
	max-width:700px;
	margin:0px auto;
}
#sub_data{
	border:none;
	font-size:16px;
	max-width:800px;
}
#sub_data th{
	width:150px;
	padding:10px;
	font-weight:bold;
	background:#FFFFFF;
	color:#4c4c4c;
}
#sub_data td{
	padding:10px 30px;
	max-width:600px;
	border-bottom:#34b6ed 1px solid;
}
#sub_data div.lock{
	max-width:300px;
	text-align:center;
	font-size:16px;
	margin:auto;
}
#sub_data div.lock img{
	width:60px;
	margin-bottom:15px;
}
#sub_data div.lock_tab{
	display:none;
}

/*----問い合わせ------*/
#contact_btn{
	background-color:#34b6ed;
	width:250px;
	height:50px;
	margin:20px 30px;
	text-align: center;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	font-size:16px;
	margin-left:50%;
}
#contact_btn:hover {
	background-color: #59b1eb;
}
.sidebar{
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.64);
	position: fixed;
}
.sidebar.right {
	top: 0;
	right: 0;
	bottom: 0;
	width: 380px;
	background: #fff;
	font-size:16px;
	padding:30px;
	overflow:scroll;
}
.sidebar.right div#title{
	text-align:center;
	font-size:18px;
	margin-bottom:10px;
}
.sidebar.right #attention{
	font-size:14px;
	text-align:center;
}
.sidebar.right table th,td{
	font-size:14px;
}
.sidebar.right table input{
	margin-bottom:10px;
}
div#contact_submit input{
    width: 130px;
    height: 40px;
	font-size:14px;
	font-weight:bold;
	border-style: none;
	background:#00a0f0;
	color:#FFF;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	float:right;
}
div#contact_submit input:hover{
	background-color:#f2a29a;
}

/*----ログインボタン------*/
#btn_wrap{
	width:400px;
	height:80px;
	margin:10px auto;
}
#login_btn{
	 background-color:#00a0f0;
	width:130px;
	height:50px;
	line-height:50px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	font-size:18px;
	text-align:center;
	margin:20px;
	display: inline-block;
}
#login_btn:hover {
	background-color:#95CBE7;
}
/*----新規登録------*/

#account_btn{
	background-color:#ea6456;
	width:150px;
	height:50px;
	line-height:50px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	font-size:18px;
	text-align:center;
	margin:20px;
	display: inline-block;
}
#account_btn:hover {
	background-color:#f2a29a;
}
.sidebar.left{
	top: 0;
	right: 0;
	bottom: 0;
	width:250px;
	background: #fff;
	font-size:16px;
	padding:30px 40px;
	overflow:scroll;
}
.sidebar.left div#title{
	text-align:center;
	font-size:18px;
	margin-bottom:10px;
}
.sidebar.left .attention{
	font-size:16px;
}
.sidebar.left .attention .setumei{
	margin:20px;
	font-size:13px;
}
.sidebar.left table{
	margin-bottom:20px;
	text-align:center;
}

#user_form_btn{
    width: 120px;
    height: 40px;
	border-style: none;
	background:#ea6456;
	font-size:15px;
	font-weight:bold;
	color:#FFF;
	margin-top:10px;
	text-align:center;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	float:right;
}
div#account_submit input:hover{
	background-color:#f2a29a;
}

/*----連絡先------*/
.contact #midasi{
 	background:#333333;
	color:#FFFFFF;
	text-align:center;
	padding:5px;
	margin-bottom:10px;
}
.contact{
	text-align:center;
}
@media only screen and (max-width:900px){
/*----左フレーム------*/
#left_frame{
	width:40%;
	padding:5px;
}
#left_frame ul{
	width:180px;
	height:100%;
	padding:0px;
	margin:0px auto;
}
ul p.room_img{
	position: relative;
	height:180px;
	width:180px;
	overflow: hidden;
}
ul p.room_img img{
	position:absolute;
	left:-20px;
	width:200px;
}
#overLayer{
	display:none;
	position: fixed;
	top:50%;
	left:50%;
}
#overLayer{
	top:60%;
	left:80%;
	margin-top:-244px;
	margin-left:-325px;
}

#overLayer img{
	width:300px;
}
/*----右フレーム------*/
#right_frame{
	width:60%;
	padding:20px 5px;
}
/*----物件情報1------*/
#midasi_box{
	max-width:300px;
	font-size:15px;
	margin:0px auto;
}
#midasi_box_right{
	width:300px;
	
}
.midasi_right{
	height:60px;
}
/*----物件情報2------*/
div#data_top_box {
	margin:0px auto 20px;
	max-width:300px;
}

/*----物件情報3------*/
#sub_data table{
	width:250px;
}
#sub_data th,
#sub_data td{
		width:250px;
		display: block;
		border-top: none;
		padding:10px 5px;
}
#sub_data { 
		width:250px;
		margin:0px auto;
}
#sub_data div.lock{
	font-size:14px;
	padding:0px;
}
#sub_data div.lock img{
	width:50px;
	margin:0px auto;
}
/*-----ボタン-----*/
#btn_wrap{
	width:280px;
	height:60px;
	margin-bottom:20px;
}
#login_btn{
	margin:0px 10px;
	width:100px;
}
#account_btn{
	margin:0px 10px;
	width:130px;
}
/*----問い合わせ------*/
.sidebar.right {
	width: 300px;
}

.sidebar.right table th,td{
		display: block;
		width:100%;
}
.sidebar.right table th{
	text-align:left;
}
.sidebar.right table th br{
	display:none;
	
}

/*----連絡先------*/
.contact{
	max-width:500px;
}
}
@media only screen and (max-width:480px){
.item{
	height:auto;
}
span#login a{
	color:#fff;
	text-decoration: none;
	font-size:14px;
}

/*----右フレーム------*/
div#right_frame{
	width: 100%;
	padding:30px 10px;
	margin:0px;
}
/*----左フレーム------*/
div#left_frame{
	width: 100%;
	height:200px;
	padding:5px;
	white-space: nowrap;
    overflow:auto;
}
#left_frame ul{
	width:auto;
}
#left_frame ul li{
	display: table-cell;
}
ul img{
	width:150px;
	margin:0 5px;
}
#overLayer{
	display:none;
	position: fixed;
	top:20%;
	left:15%;
	margin:0px;
}
#overLayer img{
	width:250px;
}

/*----物件情報1------*/
div#midasi_box{
	width:300px;
	margin:5px auto;
}

/*----物件情報2------*/
div#data_top_box{
	width:280px;
	margin:10px auto;
	font-size:14px;
}

/*----物件情報3------*/

#data_sub_box{
	max-width:800px;
	margin:0px auto;
}
table#sub_data{
	margin:20px auto;
	width:300px;
}
#sub_data th,
#sub_data td{
	width:300px;
}

#sub_data td img{
	margin-left:45%;
}
/*-----ボタン-----*/
#btn_wrap{
	width:260px;
	height:60px;
	margin-bottom:20px;
}
#login_btn{
	margin:0px 5px;
	width:100px;
}

#account_btn{
	margin:0px 5px;
	width:130px;
}
/*----問い合わせ------*/
.sidebar.right {
	width: 300px;
	font-size:14px;
	padding:20px;
}
.sidebar.right table th,td{
		display: block;
		width:100%;
}
.sidebar.right table th{
	text-align:left;
}
.sidebar.right table th br{
	display:none;
	
}
}
